geronimo-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Brett Porter <brett.por...@gmail.com>
Subject Re: M5 - 24hr notice of branch
Date Sun, 18 Sep 2005 23:26:28 GMT
I'm interested to find out what that is - it was significantly faster for me 
(due to the reduced memory consumption). I also can't think of what would 
have changed to trigger that other than the upgrade to Ant 1.6 (which would 
be doing the deletes and uptodate checks) and seems a long shot.

- Brett

On 9/19/05, Aaron Mulder <ammulder@alumni.princeton.edu> wrote:
> 
> It does seem a little slower to me (for example, deleting dirs on a
> rebuild or working through modules that are already current for a
> regular build), but I don't have numbers to back it up. :)
> 
> Aaron
> 
> On 9/18/05, Dain Sundstrom <dain@iq80.com> wrote:
> > None that I have found yet.
> >
> > -dain
> >
> > On Sep 18, 2005, at 11:47 AM, Geir Magnusson Jr. wrote:
> >
> > > Any reason why I wouldn't want to use 1.1-b2?
> > >
> > > geir
> > >
> > > On Sep 16, 2005, at 9:06 PM, Dain Sundstrom wrote:
> > >
> > >
> > >> I committed the patch and have been using 1.1-b2 for about a week
> > >> now.
> > >>
> > >> -dain
> > >>
> > >> On Sep 16, 2005, at 6:01 PM, Brett Porter wrote:
> > >>
> > >>
> > >>
> > >>> I believe Dain committed them the other day.
> > >>>
> > >>> Cheers,
> > >>> Brett
> > >>>
> > >>> On 9/17/05, Aaron Mulder <ammulder@alumni.princeton.edu >
> > >>> wrote:Brett,
> > >>> Have the changes been committed that make the Geronimo
> > >>> HEAD work
> > >>> with 1.1-b2? Last time I noticed, you said we had some POMs that
> > >>> were not
> > >>> valid I think.
> > >>>
> > >>> Thanks,
> > >>> Aaron
> > >>>
> > >>> On Fri, 16 Sep 2005, Brett Porter wrote:
> > >>> > Special request from the Maven team:
> > >>> >
> > >>> > those doing deployment to java-repository using jar:deploy
> > >>> (this does not
> > >>> > affect normal users), please ensure you are using maven-
> > >>> artifact-plugin
> > >>> > 1.5.2 or above.
> > >>> >
> > >>> > If you are using 1.1-beta-2, it comes with the latest version.
> > >>> >
> > >>> > If you are using 1.0.2, you must install it. You can check what
> > >>> you have
> > >>> > with maven --info.
> > >>> >
> > >>> > To install:
> > >>> > maven plugin:download -DartifactId=maven-artifact-plugin -
> > >>> DgroupId=maven
> > >>> > -Dversion=1.5.2
> > >>> >
> > >>> > The reason for doing this is that all ${versions}, %entities
> > >>> and <extend />
> > >>> > elements will be properly resolved so the POM will be complete,
> > >>> and will
> > >>> > enable Geronimo for transitive dependencies for Maven 2.x users
> > >>> - this is
> > >>> > especially important if there are any new spec JARs going up.
> > >>> >
> > >>> > Thanks! If I can help any further, please let me know.
> > >>> >
> > >>> > Cheers,
> > >>> > Brett
> > >>> >
> > >>> >
> > >>> > On 9/16/05, Jeff Genender < jgenender@savoirtech.com> wrote:
> > >>> > >
> > >>> > > The subject says it all ;-)
> > >>> > >
> > >>> > > Jeff
> > >>> > >
> > >>> >
> > >>>
> > >>>
> > >>>
> > >>
> > >>
> > >>
> > >
> > > --
> > > Geir Magnusson Jr +1-203-665-6437
> > > geirm@apache.org
> > >
> > >
> >
> >
>

Mime
View raw message